import { Controller, Get, Logger } from '@nestjs/common'

@Controller('/')
export class ApiController {
  private readonly logger = new Logger(ApiController.name)

  // eslint-disable-next-line @typescript-eslint/no-useless-constructor, @typescript-eslint/no-empty-function
  constructor() {}

  @Get('health')
  health(): string {
    return 'OK'
  }
}
